
format_version: '2.0'
input_files: "ln_3args_klee-sa_ko_158_infer_nd.c"

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-deref
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64

